Page MenuHomePhabricator

Fix isInSystemMacro in presence of macro and pasted token
ClosedPublic

Authored by serge-sans-paille on Mar 15 2019, 6:58 AM.

Diff Detail

Repository
rC Clang

Event Timeline

Herald added a project: Restricted Project. · View Herald TranscriptMar 15 2019, 6:58 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript

Updated with clang-formated diff

rsmith accepted this revision.May 15 2019, 1:14 PM
This revision is now accepted and ready to land.May 15 2019, 1:14 PM
Closed by commit rC360885: Fix isInSystemMacro in presence of macro and pasted token (authored by serge_sans_paille, committed by ). · Explain WhyMay 16 2019, 5:39 AM
This revision was automatically updated to reflect the committed changes.